Exogenous pop
pfactwld
profitslack incomeslack endwslack
cgdslack psaveslack tradslack
ams aosec aoreg aoall avasec avareg avaall
afcom afsec afreg afall afecom afesec afereg afeall
atm atf ats atd atall
to tf tpm tpd tgm tgd tfm tfd txs tms tm tx tp
au dppriv dpgov dpsave
qo(ENDWM_COMM,REG)
qo(ENDWS_COMM,REG)
qoel
!pm_labm
pfe(ENDWL_COMM,"CGDS",REG)
pm_lab(ENDWL_COMM,"CGDS",REG) 
QUNMATCH ;

Rest Endogenous ;

